{
	"format_version": "1.8.0",
	"animations": {
		"animation.wsm.general": {
			"loop": true,
			"bones": {
				"head": {
					"rotation": [
						"query.target_x_rotation",
						"query.target_y_rotation",
						0
					]
				}
			}
		}
	}
}